#{if kategori.konsultansi || kategori.jkKonstruksi}
<ol type="1">
	<li>Unsur Pengalaman Perusahaan :__________%    
	  <ol type="a">
	    <li>Pengalaman perusahaan penyedia harus dilengkapi dengan referensi, yang menunjukkan kinerja perusahaan penyedia yang bersangkutan selama 10 (sepuluh) tahun terakhir dan dapat dibuktikan kebenarannya dengan menghubungi penerbit referensi.</li>
	    <li>Apabila tidak dilengkapi referensi/kontrak on maka tidak dinilai.</li>
	    <li>Apabila dilengkapi referensi/kontrak namun terbukti tidak benar, maka penawaran digugurkan dan penyedia dikenakan Daftar Hitam.</li>
        <li>Sub unsur pengalaman melaksanakan proyek/kegiatan sejenis, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>memiliki &gt;= paket pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai: ______</li>
            <li>memiliki s.d paket pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
            <li>memiliki &lt; paket pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
            <li>Nilai yang didapatkan X bobot sub unsur pengalaman melaksanakan proyek/kegiatan sejenis = NILAI BOBOT sub unsur pengalaman melaksanakan proyek/kegiatan sejenis.</li>
            <li>proyek/kegiatan yang sejenis adalah : <em>___________[deskripsikan dengan jelas]</em>.</li>
          </ol>
        </li>
	    <li>Sub unsur pengalaman melaksanakan di lokasi proyek/kegiatan, dengan bobot sub unsur ______%, dan ketentuan penilaian sub unsur :    
	      <ol type="1">
	        <li>memiliki &gt;= paket pekerjaan di lokasi proyek/kegiatan dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
            <li>memiliki s.d paket pekerjaan di lokasi proyek/kegiatan dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
	        <li>memiliki &lt; paket pekerjaan di lokasi proyek/kegiatan dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
	        <li>Nilai yang didapatkan X bobot sub unsur pengalaman melaksanakan di lokasi proyek/kegiatan = NILAI BOBOT sub unsur pengalaman melaksanakan di lokasi proyek/kegiatan.</li>
	      </ol>
	    </li>
	    <li>Sub unsur pengalaman manajerial dan fasilitas utama, dengan  bobot sub unsur ______%, dan ketentuan penilaian sub unsur :    
	      <ol type="1">
	        <li>memiliki &gt;= pengalaman manajerial dan fasilitas utama dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
            <li>memiliki s.d pengalaman manajerial dan fasilitas utama dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
	        <li>memiliki &lt; pengalaman manajerial dan fasilitas utama dalam waktu 10 (sepuluh) tahun diberi nilai : ______</li>
	        <li>Nilai yang didapatkan X bobot sub unsur pengalaman manajerial dan fasilitas utama = NILAI BOBOT sub unsur pengalaman manajerial dan fasilitas utama.</li>
	      </ol>
	    </li>
	    <li>Sub unsur kapasitas perusahaan dengan memperhatikan jumlah tenaga ahli tetap, dengan bobot sub unsur ______%, dan ketentuan penilaian sub unsur :    
	      <ol type="1">
	        <li>memiliki &gt;= orang tenaga ahli tetap yang digunakan untuk melakukan pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai: ______</li>
            <li>memiliki s.d orang tenaga ahli tetap yang digunakan untuk melakukan pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai: ______</li>
	        <li>memiliki &lt; orang tenaga ahli tetap yang digunakan untuk melakukan pekerjaan sejenis dalam waktu 10 (sepuluh) tahun diberi nilai: ______</li>
	        <li>Nilai yang didapatkan X bobot sub unsur kapasitas perusahaan dengan memperhatikan jumlah tenaga ahli tetap = NILAI BOBOT sub unsur pengalaman manajerial dan fasilitas utama.</li>
	      </ol>
	    </li>
	    <li><em>[sub unsur lain yang dinilai dan dipersyaratkan].</em></li>
	    <li>Total bobot seluruh sub unsur = 100 %</li>
	    <li>Total NILAI BOBOT seluruh sub unsur X bobot unsur Pengalaman Perusahaan = NILAI PENGALAMAN PERUSAHAAN.</li>
	  </ol>
    </li>
    <li>Unsur Pendekatan dan Metodologi : __________%    
      <ol type="a">
        <li>Sub unsur pemahaman atas jasa layanan yang tercantum dalam KAK, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :</li>
        <ol type="1">
        	<li><em>[apabila memberikan tanggapan dengan sangat baik yang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 100 (seratus);</em></li>
            <li><em>apabila memberikan tanggapan baik menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 80 (delapan puluh);</em></li>
            <li><em>apabila memberikan tanggapan dengan cukup baik yang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 60 (enam puluh);</em></li>
            <li><em>apabila memberikan tanggapan yang kurang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 40 (empat puluh);</em></li>
            <li><em>apabila memberikan tanggapan yang sangat kurang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 20 (dua puluh);]</em></li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>Apabila peserta tidak memberikan tanggapan atas jasa layanan yang tercantum dalam KAK, maka tidak diberikan nilai.</li>
            <li>Nilai Sub Unsur Pemahaman Atas Jasa Layanan Yang Tercantum dalam KAK = nilai yang didapatkan X bobot sub unsur.</li>
        </ol>
        <li>Sub unsur kualitas metodologi, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>ketepatan analisa yang disampaikan dan langkah pemecahan yang diusulkan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
            <li>konsistensi antara metodologi dengan rencana kerja <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>apresiasi terhadap inovasi <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>dukungan data yang tersedia terhadap KAK <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>uraian tugas <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>jangka waktu pelaksanaan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>program kerja, jadwal pekerjaan, dan jadwal penugasan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang      akan dicapai, diberi nilai: ______</li>
            <li>organisasi <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>kebutuhan fasilitas penunjang <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>apabila peserta tidak menyajikan maka tidak diberikan nilai.</li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>ketentuan kriteria penilaian : <br />
            	sangat baik	= 100 <br />
				baik = 80 <br />
                cukup baik = 60 <br />
                kurang = 40 <br />
                sangat kurang = 20</li>
            <li>Nilai Sub Unsur Kualitas Metodologi = Nilai rata-rata komponen sub unsur x Bobot Sub Unsur.</li>
          </ol>
        </li>
        <li>Sub unsur hasil kerja (<em>deliverable</em>), dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>penyajian analisis dan gambar-gambar kerja<sup>1</sup> <em>[sangat baik, baik, cukup baik, kurang, sangat kurang]</em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>penyajian spesifikasi teknis dan perhitungan teknis <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li>penyajian laporan-laporan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai: ______</li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>apabila peserta tidak menyajikan maka tidak  diberikan nilai.</li>
            <li>ketentuan kriteria penilaian : <br />
            	sangat baik	= 100 <br />
				baik = 80 <br />
                cukup baik = 60 <br />
                kurang = 40 <br />
                sangat kurang = 20</li>
            <li>Nilai Sub Unsur Hasil Kerja (<em>deliverable</em>) = Nilai rata-rata komponen sub unsur x Bobot Sub Unsur.</li>
          </ol>
        </li>
        <li>Sub unsur fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :</li>
        <ol type="1">
        	<li><em>[apabila fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK sangat baik, diberi nilai  100 (seratus);</em></li>
            <li><em>apabila fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK baik, diberi nilai 80 (delapan puluh);</em></li>
            <li><em>apabila fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK cukup baik, diberi nilai 60 (enam puluh);</em></li>
            <li><em>apabila fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam</em> KAK kurang, diberi nilai 40 (empat puluh);</li>
            <li><em>apabila fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK sangat kurang, diberi nilai 20 (dua puluh);]</em></li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>Apabila peserta tidak menyediakan fasilitas pendukung dalam melaksanakan pekerjaan yang diminta dalam KAK, maka tidak diberikan nilai.</li>
            <li>Nilai Sub Unsur Fasilitas Pendukung Dalam Melaksanakan Pekerjaan Yang Diminta dalam KAK = nilai yang didapatkan X bobot sub unsur .</li>
        </ol>
        <li><em>[sub unsur lain yang dinilai dan dipersyaratkan].</em></li>
        <li>Total bobot seluruh sub unsur = 100 %</li>
        <li>NILAI PENDEKATAN DAN METODOLOGI = Total NILAI seluruh sub unsur X bobot unsur Pendekatan dan Metodologi.</li>
      </ol>
    </li>
    <li>Unsur Kualifikasi Tenaga Ahli : __________%    
      <ol type="a">
        <li>Sub unsur tingkat pendidikan, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur:    
          <ol type="1">
            <li>Tingkat pendidikan:    
              <ol type="a">
                <li>&gt;= tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 100 (seratus);</li>
                <li>&lt; tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 0 (nol).</li>
              </ol>
            </li>
            <li>Nilai Sub Unsur Tingkat Pendidikan = Nilai yang didapatkan X bobot sub unsur tingkat pendidikan.</li>
          </ol>
        </li>
        <li>Sub unsur pengalaman kerja profesional seperti yang disyaratkan dalam KAK, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>dukungan referensi:    
              <ol type="a">
                <li>apabila melampirkan referensi dan dapat dibuktikan kebenarannya dengan menghubungi penerbit referensi, maka pengalaman kerja diberi nilai 100 (seratus);</li>
                <li>apabila tidak dilengkapi referensi maka tidak diberi nilai 0 (nol);</li>
                <li>apabila melampirkan referensi namun terbukti tidak benar, maka  penawaran digugurkan dan peserta dikenakan Daftar Hitam.</li>
              </ol>
            </li>
            <li>perhitungan bulan kerja tenaga ahli, yang dihitung berdasarkan ketentuan yang tercantum dalam IKP,    
              <ol type="A">
                <li>lingkup pekerjaan:    
                  <ol type="a">
                    <li>sesuai, diberi nilai : ______</li>
                    <li>menunjang/terkait, diberi nilai: ______</li>
                    <li>lingkup pekerjaan yang :    
                      <ol type="i">
                        <li>sesuai adalah: ______<em>[deskripsikan dengan jelas].</em></li>
                        <li>menunjang/terkait adalah :  ______<em>[deskripsikan dengan jelas].</em></li>
                      </ol>
                    </li>
                  </ol>
                </li>
                <li>posisi :    
                  <ol type="a">
                    <li>sesuai, diberi nilai : ______</li>
                    <li>tidak sesuai, diberi nilai : ______</li>
                    <li>posisi yang :</li>
                    <ol type="i">
                        <li>sesuai adalah: ______<em>[deskripsikan dengan jelas].</em></li>
                        <li>tidak sesuai adalah :  ______<em>[deskripsikan dengan jelas].</em></li>
                      </ol>
                  </ol>
                </li>
                <li>perhitungan bulan kerja X nilai lingkup pekerjaan X nilai posisi = jumlah bulan kerja profesional</li>
                <li>nilai total seluruh jumlah bulan kerja profesional dibagi angka 12 = jangka waktu pengalaman kerja profesional</li>
                <li>nilai jangka waktu pengalaman kerja profesional :    
                  <ol type="a">
                    <li>memiliki &gt;= ______ tahun pengalaman kerja profesional pada KAK, diberi nilai 100 (seratus);</li>
                    <li>memiliki &lt; ______ tahun pengalaman kerja profesional pada KAK, diberi nilai 50 (lima puluh).</li>
                  </ol>
                </li>
              </ol>
            </li>
            <li>Nilai Sub Unsur Pengalaman Kerja Profesional = (Nlai Dikungan Referensi + Nilai Jangka Waktu Pengalaman Kerja Profesional) x Bobot Sub Unsur.</li>
          </ol>
        </li>
        <li>Sub unsur sertifikat keahlian/profesi<sup>2</sup>, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>memiliki, diberi nilai : 100 (seratus).</li>
            <li>tidak memiliki, diberi nilai : 0 (nol).</li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>Nilai Sub Unsur Sertifikat Keahlian/Profesi = nilai yang didapatkan X bobot sub unsur sertifikat keahlian/profesi.</li>
          </ol>
        </li>
        <li>Sub unsur lain-lain yang dibutuhkan dalam KAK, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
          <ol type="1">
            <li>penguasaan bahasa asing <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
            <li>penguasaan bahasa setempat <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
            <li>penguasaan Bahasa Indonesia bagi konsultan asing <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
            <li>aspek pengenalan (<em>familiarity</em>) atas tata-cara, aturan, situasi, dan kondisi (<em>custom</em>) setempat, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
            <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
            <li>Nilai Sub Unsur Lain-Lain = total nilai yang didapatkan X bobot sub unsur lain-lain.</li>
          </ol>
        </li>
        <li>Total bobot seluruh sub unsur = 100 %.</li>
        <li>Total NILAI BOBOT seluruh sub unsur = NILAI 1 (SATU) ORANG TENAGA AHLI.</li>
        <li>[apabila tenaga ahli yang dinilai lebih dari 1 (satu) maka setiap tenaga ahli harus diberi bobot]Bobot tenaga ahli :</li>
        <ol type="1">
        	<li><em>Tenaga Ahli 1 (Team Leader), diberi bobot</em> = _______</li>
            <li><em>Tenaga Ahli 2 (_______), diberi bobot</em> = _______</li>
            <li><em>dan seterusnya</em></li>
        </ol>
        <li>Nilai 1 (Satu) Orang Tenaga Ahli X bobot tenaga ahli = NILAI BOBOT tenaga ahli</li>
        <li>Total NILAI BOBOT seluruh tenaga ahli X bobot unsur Kualifikasi Tenaga Ahli = NILAI KUALIFIKASI TENAGA AHLI.</li>
      </ol>
    </li>
    <li>Nilai Evaluasi Teknis = NILAI PENGALAMAN PERUSAHAAN + NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI</li>
    <li>Ambang batas nilai teknis (<em>passing grade</em>) = _______</li>
</ol>
<h5><sup>1</sup> dipersyaratkan untuk konsultan konstruksi</h5>
    	<h5><sup>2</sup> Sertifikat keahlian/profesi dipersyaratkan untuk keahlian konsultan yang sudah memiliki organisasi profesi.</h5>
#{/if}
#{elseif kategori.konsultansiPerorangan}
    <ol type="1">
      <li>Unsur Pendekatan dan Metodologi :__________%    
        <ol type="a">
          <li>Sub unsur pemahaman atas jasa layanan yang tercantum dalam KAK, dengan bobot sub unsur _______%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li><em>apabila memberikan tanggapan dengan sangat baik yang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 100 (seratus);</em></li>
              <li><em>apabila memberikan tanggapan baik menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 80 (delapan puluh);</em></li>
              <li><em>apabila memberikan tanggapan dengan cukup baik yang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 60 (enam puluh);</em></li>
              <li><em>apabila memberikan tanggapan yang kurang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 40 (empat puluh);</em></li>
              <li><em>apabila memberikan tanggapan yang sangat kurang menggambarkan pemahaman peserta atas jasa layanan yang tercantum dalam KAK, diberi nilai 20 (dua puluh);]</em></li>
              <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
              <li>Apabila peserta tidak memberikan tanggapan atas jasa layanan yang tercantum dalam KAK, maka tidak diberikan nilai.</li>
              <li>Nilai Sub Unsur Pemahaman Atas Jasa Layanan Yang Tercantum dalam KAK = nilai yang didapatkan X bobot sub unsur.</li>
            </ol>
          </li>
          <li>Sub unsur kualitas metodologi, dengan bobot sub unsur __________%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>ketepatan analisa yang disampaikan dan langkah pemecahan yang diusulkan <em>[sangat baik, baik, cukup  baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>konsistensi antara metodologi dengan rencana kerja <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>apresiasi terhadap inovasi <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>dukungan data yang tersedia terhadap KAK <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>uraian tugas <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>jangka waktu pelaksanaan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai  : ______</li>
              <li>program kerja, jadwal pekerjaan, dan jadwal penugasan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>kebutuhan fasilitas penunjang <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>apabila peserta tidak menyajikan maka tidak  diberikan nilai.</li>
              <li>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</li>
              <li>ketentuan kriteria penilaian : <br />
					sangat baik	= 100 <br />
					baik = 80 <br />
					cukup baik = 60 <br />
					kurang = 40 <br />
					sangat kurang = 20</li>
              <li>Nilai Sub Unsur Kualitas Metodologi = Nilai rata-rata komponen sub unsur x Bobot Sub Unsur.</li>
            </ol>
          </li>
          <li>Sub unsur hasil kerja (<em>deliverable</em>), dengan bobot sub unsur __________ %, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>penyajian analisis dan gambar-gambar kerja<sup>1</sup> <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>penyajian spesifikasi teknis dan perhitungan teknis <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li>penyajian laporan-laporan <em>[sangat baik, baik, cukup baik, kurang, sangat kurang] </em>sesuai dengan tujuan yang akan dicapai, diberi nilai : ______</li>
              <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
              <li>apabila peserta tidak menyajikan maka tidak diberikan nilai.</li>
              <li>ketentuan kriteria penilaian : <br />
					sangat baik	= 100 <br />
					baik = 80 <br />
					cukup baik = 60 <br />
					kurang = 40 <br />
					sangat kurang = 20</li>
              <li>Nilai Sub Unsur Hasil Kerja (<em>deliverable</em>) = Nilai rata-rata komponen sub unsur x Bobot Sub Unsur.</li>
            </ol>
          </li>
          <li>Total bobot seluruh sub unsur = 100 %</li>
          <li>NILAI PENDEKATAN DAN METODOLOGI = Total NILAI seluruh sub unsur X bobot unsur Pendekatan dan Metodologi.</li>
        </ol>
      </li>
      <li>Unsur Kualifikasi Tenaga Ahli : __________%    
        <ol type="a">
          <li>Sub unsur tingkat pendidikan, dengan bobot sub unsur __________%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>Tingkat pendidikan:    
                <ol type="a">
                  <li>&gt;= tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 100 (seratus);</li>
                  <li>&lt; tingkat pendidikan yang disyaratkan dalam KAK, diberi nilai : 0 (nol).</li>
                </ol>
              </li>
              <li>Nilai Sub Unsur Tingkat Pendidikan = Nilai yang didapatkan X bobot sub unsur tingkat pendidikan.</li>
            </ol>
          </li>
          <li>Sub unsur pengalaman kerja profesional seperti yang disyaratkan dalam KAK, dengan bobot sub unsur __________%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>dukungan referensi :    
                <ol type="a">
                  <li>apabila melampirkan referensi dan dapat dibuktikan kebenarannya dengan menghubungi penerbit referensi, maka pengalaman kerja diberi nilai 100 (seratus);</li>
                  <li>apabila tidak dilengkapi referensi maka tidak diberi nilai 0 (nol);</li>
                  <li>apabila melampirkan referensi namun terbukti tidak benar, maka penawaran digugurkan dan peserta dikenakan Daftar Hitam.</li>
                </ol>
              </li>
              <li>perhitungan bulan kerja tenaga ahli, yang dihitung berdasarkan ketentuan yang tercantum dalam IKP,    
                <ol type="A">
                  <li>lingkup pekerjaan :    
                    <ol type="a">
                      <li>sesuai, diberi nilai : ______</li>
                      <li>menunjang/terkait, diberi nilai : ______</li>
                      <li>lingkup pekerjaan yang : ______    
                        <ol type="i">
                          <li>sesuai adalah : ______ <em>[deskripsikan dengan jelas].</em></li>
                          <li>menunjang/terkait adalah :  ______ <em>[deskripsikan dengan jelas].</em></li>
                        </ol>
                      </li>
                    </ol>
                  </li>
                  <li>posisi :    
                    <ol type="a">
                      <li>sesuai, diberi nilai : ______</li>
                      <li>tidak sesuai, diberi nilai : ______</li>
                      <li>posisi yang : </li>
                      <ol type="i">
                          <li>sesuai adalah : ______ <em>[deskripsikan dengan jelas].</em></li>
                          <li>tidak sesuai adalah :  ______ <em>[deskripsikan dengan jelas].</em></li>
                        </ol>
                    </ol>
                  </li>
                  <li>perhitungan bulan kerja X nilai lingkup pekerjaan X nilai posisi = jumlah bulan kerja profesional</li>
                  <li>nilai total seluruh jumlah bulan kerja profesional dibagi angka 12 = jangka waktu pengalaman kerja profesional</li>
                  <li>nilai jangka waktu pengalaman kerja profesional :     
                    <ol type="a">
                      <li>memiliki &gt;=______ tahun pengalaman kerja profesional pada KAK, diberi nilai 100 (seratus);</li>
                      <li>memiliki &lt; ______ tahun pengalaman kerja profesional pada KAK, diberi nilai 50 (lima puluh).</li>
                    </ol>
                  </li>
                </ol>
              </li>
              <li>Nilai Sub Unsur Pengalaman Kerja Profesional = (Nlai Dikungan Referensi + Nilai Jangka Waktu Pengalaman Kerja Profesional) x Bobot Sub Unsur.</li>
            </ol>
          </li>
          <li>Sub unsur sertifikat keahlian/profesi<sup>2</sup>, dengan bobot sub unsur __________%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>memiliki, diberi nilai : 100 (seratus).</li>
              <li>tidak memiliki, diberi nilai : 0 (nol).</li>
              <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
              <li>Nilai Sub Unsur Sertifikat Keahlian/Profesi = nilai yang didapatkan X bobot sub unsur sertifikat keahlian/profesi.</li>
            </ol>
          </li>
          <li>Sub unsur lain-lain yang dibutuhkan dalam  KAK, dengan bobot sub unsur __________%, dan ketentuan penilaian sub unsur :    
            <ol type="1">
              <li>penguasaan bahasa asing <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
              <li>penguasaan bahasa setempat <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
              <li>penguasaan Bahasa Indonesia bagi konsultan asing <em>[apabila dibutuhkan]</em>, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
              <li>aspek pengenalan (<em>familiarity</em>) atas tata-cara, aturan, situasi, dan kondisi (<em>custom</em>) setempat, diberi nilai : 100 (seratus) atau dinilai secara proporsional sesuai dengan banyaknya sub unsur yang dinilai;</li>
              <li><em>[sebutkan kriteria penilaian lain beserta nilainya apabila ada]</em></li>
              <li>Nilai Sub Unsur Lain-Lain = total nilai yang didapatkan X bobot sub unsur  lain-lain.</li>
            </ol>
          </li>
          <li>Total bobot seluruh sub unsur = 100 %.</li>
          <li>Total NILAI BOBOT seluruh sub unsur = NILAI TENAGA AHLI.</li>
          <li>Nilai Tenaga Ahli X bobot tenaga ahli = NILAI BOBOT tenaga ahli</li>
          <li>Total NILAI BOBOT X bobot unsur Kualifikasi Tenaga Ahli = NILAI KUALIFIKASI TENAGA AHLI.</li>
        </ol>
      </li>
      <li>Nilai Evaluasi Teknis = NILAI PENGALAMAN + NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI</li>
      <li>Ambang batas nilai teknis (<em>passing grade</em>) = ______</li>
    </ol>
    <h5><sup>1</sup> dipersyaratkan untuk konsultan konstruksi</h5>
    	<h5><sup>2</sup> Sertifikat keahlian/profesi dipersyaratkan untuk keahlian konsultan yang sudah memiliki organisasi profesi.</h5>
#{/elseif}
